@charset "UTF-8";
.about .keyvisual {
  width: 100%;
  height: 15rem;
  background-image: url("../img/about/about_visual_sp.jpg");
  background-size: cover; }
  @media only screen and (min-width: 751px) {
    .about .keyvisual {
      height: calc(368 / 1280 *100vw);
      background-image: url("../img/about/about_visual_pc.jpg"); } }
.about .beige_cont_wrap {
  width: 100%;
  background: #f3f0eb;
  padding: 3.7rem 0 7.5rem; }
  @media only screen and (min-width: 751px) {
    .about .beige_cont_wrap {
      padding: 10.7rem 0 10rem; } }
.about .white_cont_wrap {
  width: 100%;
  background: #FFF;
  padding: 5rem 0 7.5rem; }
  @media only screen and (min-width: 751px) {
    .about .white_cont_wrap {
      padding: 10.7rem 0 16rem; } }
.about .cont {
  width: 34rem;
  margin: 0 auto; }
  @media only screen and (min-width: 751px) {
    .about .cont {
      width: 76rem; } }
  .about .cont h2 {
    width: 100%;
    margin-bottom: 3.5rem; }
    @media only screen and (min-width: 751px) {
      .about .cont h2 {
        width: 74.4rem;
        margin-bottom: 3.5rem; } }
  .about .cont .mission {
    width: 16.8rem;
    margin: 10rem auto 0 0; }
    @media only screen and (min-width: 751px) {
      .about .cont .mission {
        width: 16.4rem;
        margin: 10rem auto 0 0; } }
  .about .cont .message {
    width: 18.7rem;
    margin: 10rem auto 0 0; }
    @media only screen and (min-width: 751px) {
      .about .cont .message {
        width: 18.2rem;
        margin: 10rem auto 0 0; } }
  .about .cont .history {
    width: 17.3rem;
    margin: 0rem auto 0 0; }
    @media only screen and (min-width: 751px) {
      .about .cont .history {
        width: 17.1rem;
        margin: 0rem auto 0 0; } }
  .about .cont p {
    width: 100%;
    font-size: 1.4rem;
    line-height: 1.7em;
    color: #000; }
    .about .cont p.ja {
      margin: 2.5rem auto 0; }
      @media only screen and (min-width: 751px) {
        .about .cont p.ja {
          margin: 2rem auto 0; } }
    .about .cont p.en {
      margin: 3rem auto 0; }
      @media only screen and (min-width: 751px) {
        .about .cont p.en {
          margin: 3rem auto 0; } }
  .about .cont .history_lead {
    width: 100%;
    margin: 2.5rem auto 0; }
    @media only screen and (min-width: 751px) {
      .about .cont .history_lead {
        margin: 4rem auto 0; } }
    .about .cont .history_lead .lead_catch {
      margin: 0rem auto 3rem; }
      @media only screen and (min-width: 751px) {
        .about .cont .history_lead .lead_catch {
          margin: 0rem auto 5rem; } }
  .about .cont .history_list {
    margin: 5rem auto 0;
    border-top: solid 1px #cccccc;
    width: 100%; }
    @media only screen and (min-width: 751px) {
      .about .cont .history_list {
        margin: 8rem auto 0; } }
    .about .cont .history_list tr {
      border-bottom: solid 1px #cccccc;
      display: flex;
      justify-content: flex-start;
      align-items: flex-start; }
      .about .cont .history_list tr th {
        width: 8rem;
        padding: 1.2rem 0 1.2rem;
        font-size: 1.7rem;
        text-align: left; }
        @media only screen and (min-width: 751px) {
          .about .cont .history_list tr th {
            width: 14.3rem;
            font-size: 2.3rem; } }
        .about .cont .history_list tr th span {
          font-size: 1.7rem;
          font-weight: bold;
          line-height: 1.2em;
          display: flex;
          align-items: top; }
          .about .cont .history_list tr th span:before {
            width: 1.2em;
            content: "ー ";
            color: #bf9a1a;
            font-size: 1.4rem;
            line-height: 1.7em;
            font-weight: bold; }
          @media only screen and (min-width: 751px) {
            .about .cont .history_list tr th span {
              font-size: 2rem; } }
      .about .cont .history_list tr td {
        width: calc(100% - 8rem);
        padding: 1.2rem 0 1.2rem;
        font-size: 1.4rem;
        line-height: 1.5em; }
        @media only screen and (min-width: 751px) {
          .about .cont .history_list tr td {
            width: calc(100% - 14.3rem);
            font-size: 1.4rem; } }
        .about .cont .history_list tr td p {
          width: 100%;
          font-size: 1.4rem;
          line-height: 1.7em;
          color: #000; }
          .about .cont .history_list tr td p.ja {
            margin: 0rem auto 0; }
            @media only screen and (min-width: 751px) {
              .about .cont .history_list tr td p.ja {
                margin: 0rem auto 0; } }
          .about .cont .history_list tr td p.en {
            margin: 1.8rem auto 0; }
            @media only screen and (min-width: 751px) {
              .about .cont .history_list tr td p.en {
                margin: 1.8rem auto 0; } }
.about ul.note {
  list-style: none;
  padding: 0;
  margin-top: 1em;
  font-size: 1.3rem;
  line-height: 1.5em; }
  @media only screen and (min-width: 751px) {
    .about ul.note {
      font-size: 1.4rem; } }
.about ul.note li {
  display: flex; }
.about ul.note li::before {
  content: "※";
  margin-right: .25em; }
